Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Wang__Sery
Beginner
129 Views

<Latest> in the compiler options is broken

VS2019. 

In "options->intel compilers and libraries->C++ ->compilers", if I set the selected compiler to <Latest> (which is the default), I will receive a `MSB600: Failed to locate: "icl.exe"`. If I choose a specific version in the "selected compiler" list, the error will no longer exist. So, I guess that <Latest> doesn't point to any version and is a broken option. 

0 Kudos
2 Replies
AbhishekD_Intel
Moderator
129 Views

Hi,

Thank you for reporting the problem.

Will you please give us your environment details and version details, so that we can cross-check it from our end?

 

Warm Regards,

Abhishek

GouthamK_Intel
Moderator
129 Views

Hi,

We hope that your issue got resolved.

In case of any further queries please feel free to raise a new thread.

 

Thanks

Goutham

Reply